Bug 818796 - [abrt] gnome-panel-3.2.1-2.fc16: thread_memory_magazine2_free: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-panel-3.2.1-2.fc16: thread_memory_magazine2_free: Process /usr/b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:891ee498fc208eda09de17e0445...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-04 02:31 UTC by David R. Fischer
Modified: 2013-02-13 22:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:08:28 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (7.30 KB, text/plain)
2012-05-04 02:31 UTC, David R. Fischer
no flags Details
File: smolt_data (6.22 KB, text/plain)
2012-05-04 02:31 UTC, David R. Fischer
no flags Details
File: maps (35.91 KB, text/plain)
2012-05-04 02:31 UTC, David R. Fischer
no flags Details
File: backtrace (54.12 KB, text/plain)
2012-05-04 02:31 UTC, David R. Fischer
no flags Details

Description David R. Fischer 2012-05-04 02:31:49 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-panel
crash_function: thread_memory_magazine2_free
executable:     /usr/bin/gnome-panel
kernel:         3.3.4-1.fc16.x86_64
pid:            5194
pwd:            /home/dafischer
reason:         Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
time:           Thu 03 May 2012 07:21:09 PM MST
uid:            1501
username:       dafischer

backtrace:      Text file, 55420 bytes
dso_list:       Text file, 7473 bytes
maps:           Text file, 36767 bytes
smolt_data:     Text file, 6365 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:793bcb3206df6871bb355c1f3bf022aa8780b7e7
:39294193f046cf15442542705526228c60d70a6e
:57fd80f8930f6321f6745734eeaf9ec1ffc297bb
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:124bfd663f5587288e6e0da8497fb4153469e657
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:e2e67b3ae2579e1667b73ad385f61552931024e9
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:400444fb368f79b54959b083f449a1497bf71c13
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f0d50e3af2dfee021a327fb85a993a2312a98145
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:8c56b7b22f36e49a43002edf791766e43e6140a9
:07470201df55a5254027d05fa4dc509b10f2986a
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:719a85c49c612de86619fed98146f316432aee92
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:962f901ef994742db52d04cb01efc40310ebb989
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=2
:MANPATH=:/usr/X11/man:/usr/local/man:/usr/man:/usr/local/samba/man
:SSH_AGENT_PID=2348
:XDG_SESSION_ID=6
:HOSTNAME=soul.modmatrix.homelinux.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e90d4ab6c829a5e09634827f0000000d-1336098068.252068-1554502891
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-acTOtp
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=dafischer
:LD_LIBRARY_PATH=/usr/lib/oracle/10.2.0.4/client64/lib:
:QEMU_AUDIO_DRV=pa
:SSH_AUTH_SOCK=/tmp/keyring-acTOtp/ssh
:USERNAME=dafischer
:MAIL=/var/spool/mail/dafischer
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/sbin:/bin:/etc:/usr/local/sbin:/usr/local/bin:/usr/X11R6/bin:/usr/X11/bin:/home/dafischer:/home/dafischer/bin:/usr/games:/Users/dafischer/OracleClient/bin:/home/dafischer/bin:
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dafischer
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=4950
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/dafischer
:XDG_SEAT=seat0
:SHLVL=1
:'MAILPATH=/var/mail/dafischer?Hey new mail'
:BASH_ENV=/home/dafischer/.bashrc
:PYTHONPATH=/home/dafischer/Libraries/python
:LOGNAME=dafischer
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:CLASSPATH=:.
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cyXZ83CulR,guid=1ac6accde4d288a11c5112d300000161
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/dafischer
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-dafischer-RLP7s4/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4954,unix/unix:/tmp/.ICE-unix/4954
:GPG_AGENT_INFO=/tmp/keyring-acTOtp/gpg:0:1
:DESKTOP_AUTOSTART_ID=1057665f7dde9953e133609806863795300000049540000
:DESKTOP_STARTUP_ID=gnome-session-4954-soul.modmatrix.homelinux.net-gnome-panel-0_TIME0

var_log_messages:
:May  3 19:21:09 soul kernel: [  354.856893] gnome-panel[5194]: segfault at 3be387ea9f ip 0000003038660881 sp 00007fff4c57cf00 error 7 in libglib-2.0.so.0.3000.2[3038600000+11e000]
:May  3 19:21:09 soul abrt[5203]: Saved core dump of pid 5194 (/usr/bin/gnome-panel) to /var/spool/abrt/ccpp-2012-05-03-19:21:09-5194 (21819392 bytes)
:May  3 19:21:09 soul gnome-session[4954]: WARNING: Application 'gnome-panel.desktop' killed by signal

xsession_errors:
:(gnome-panel:2396): Gtk-CRITICAL **: gtk_style_context_get: assertion `priv->widget_path != NULL' failed
:gnome-session[2152]: WARNING: Application 'gnome-panel.desktop' killed by signal

Comment 1 David R. Fischer 2012-05-04 02:31:53 UTC
Created attachment 582007 [details]
File: dso_list

Comment 2 David R. Fischer 2012-05-04 02:31:54 UTC
Created attachment 582008 [details]
File: smolt_data

Comment 3 David R. Fischer 2012-05-04 02:31:56 UTC
Created attachment 582009 [details]
File: maps

Comment 4 David R. Fischer 2012-05-04 02:31:57 UTC
Created attachment 582010 [details]
File: backtrace

Comment 5 Fedora End Of Life 2013-01-16 17:27:18 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 22:08:32 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.